.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.020020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.977051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.744141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.918457;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.971680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.990234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.916504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000493,-0.283848,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.283848,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.283848,0.283848,0.000493,0,0);}
.m6{transform:matrix(0.267537,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.267537,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.267537,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.270164,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.270164,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.270164,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.287043,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.287043,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.287043,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.287193,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.287193,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.287193,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.287503,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.287503,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.287503,0.000000,0.000000,0.283848,0,0);}
.m9{transform:matrix(0.301817,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.301817,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.301817,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.302173,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.302173,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.302173,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.303402,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.303402,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.303402,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-1.672000px;}
.ls1f{letter-spacing:-1.368000px;}
.ls4d{letter-spacing:-0.971295px;}
.ls4f{letter-spacing:-0.969342px;}
.ls4a{letter-spacing:-0.964512px;}
.ls4e{letter-spacing:-0.951772px;}
.ls50{letter-spacing:-0.951360px;}
.ls4c{letter-spacing:-0.948192px;}
.ls4b{letter-spacing:-0.946560px;}
.ls26{letter-spacing:-0.180000px;}
.ls1d{letter-spacing:-0.156800px;}
.ls25{letter-spacing:-0.144000px;}
.ls62{letter-spacing:-0.140400px;}
.ls12{letter-spacing:-0.133200px;}
.ls61{letter-spacing:-0.126000px;}
.ls54{letter-spacing:-0.118800px;}
.ls53{letter-spacing:-0.115200px;}
.ls13{letter-spacing:-0.111600px;}
.lsa{letter-spacing:-0.108000px;}
.ls18{letter-spacing:-0.100800px;}
.ls6{letter-spacing:-0.097200px;}
.lsf{letter-spacing:-0.093600px;}
.ls3{letter-spacing:-0.090000px;}
.ls0{letter-spacing:-0.089568px;}
.lsc{letter-spacing:-0.086400px;}
.ls24{letter-spacing:-0.084000px;}
.ls5{letter-spacing:-0.082800px;}
.ls4{letter-spacing:-0.079200px;}
.ls52{letter-spacing:-0.075600px;}
.lsb{letter-spacing:-0.072000px;}
.ls19{letter-spacing:-0.068400px;}
.ls56{letter-spacing:-0.061200px;}
.ls16{letter-spacing:-0.057600px;}
.ls10{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.047526px;}
.ls64{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043200px;}
.ls28{letter-spacing:-0.022000px;}
.ls2e{letter-spacing:-0.021600px;}
.ls21{letter-spacing:-0.008000px;}
.ls2d{letter-spacing:-0.003600px;}
.ls8{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003600px;}
.ls58{letter-spacing:0.006400px;}
.ls14{letter-spacing:0.014400px;}
.ls11{letter-spacing:0.021600px;}
.ls27{letter-spacing:0.038400px;}
.ls60{letter-spacing:0.043200px;}
.ls57{letter-spacing:0.050400px;}
.ls20{letter-spacing:0.052000px;}
.ls15{letter-spacing:0.054000px;}
.ls2{letter-spacing:0.064000px;}
.ls33{letter-spacing:0.068000px;}
.ls17{letter-spacing:0.068400px;}
.ls5e{letter-spacing:0.076800px;}
.ls1c{letter-spacing:0.089600px;}
.ls5a{letter-spacing:0.092800px;}
.ls66{letter-spacing:0.097200px;}
.ls5d{letter-spacing:0.099200px;}
.ls59{letter-spacing:0.102400px;}
.ls23{letter-spacing:0.104000px;}
.ls51{letter-spacing:0.108000px;}
.ls55{letter-spacing:0.112000px;}
.ls65{letter-spacing:0.115200px;}
.ls22{letter-spacing:0.120000px;}
.ls7{letter-spacing:0.136000px;}
.ls47{letter-spacing:0.144000px;}
.ls5f{letter-spacing:0.147200px;}
.lsd{letter-spacing:0.232000px;}
.ls63{letter-spacing:0.237600px;}
.ls67{letter-spacing:0.241200px;}
.ls2b{letter-spacing:0.265600px;}
.ls1a{letter-spacing:0.294397px;}
.ls2c{letter-spacing:0.364800px;}
.ls1b{letter-spacing:0.372400px;}
.ls29{letter-spacing:0.377600px;}
.ls2a{letter-spacing:0.390400px;}
.ls32{letter-spacing:0.410400px;}
.ls31{letter-spacing:0.412800px;}
.ls48{letter-spacing:0.464256px;}
.ls5c{letter-spacing:0.681600px;}
.ls2f{letter-spacing:0.722400px;}
.ls49{letter-spacing:0.724608px;}
.ls30{letter-spacing:0.962400px;}
.ls5b{letter-spacing:1.507200px;}
.ls3d{letter-spacing:159.048828px;}
.ls3e{letter-spacing:182.775595px;}
.ls42{letter-spacing:204.778108px;}
.ls41{letter-spacing:204.865382px;}
.ls40{letter-spacing:217.751288px;}
.ls37{letter-spacing:290.988021px;}
.ls35{letter-spacing:293.841762px;}
.ls36{letter-spacing:341.898541px;}
.ls39{letter-spacing:343.050978px;}
.ls3a{letter-spacing:347.768498px;}
.ls3b{letter-spacing:353.665398px;}
.ls3c{letter-spacing:402.659202px;}
.ls3f{letter-spacing:410.466698px;}
.ls45{letter-spacing:508.862371px;}
.ls38{letter-spacing:544.243771px;}
.ls34{letter-spacing:571.546265px;}
.ls44{letter-spacing:626.113972px;}
.ls43{letter-spacing:662.875247px;}
.ls46{letter-spacing:714.579266px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.022400px;}
.ws2{word-spacing:-0.021600px;}
.ws7{word-spacing:-0.018000px;}
.ws8{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.ws3{word-spacing:0.136000px;}
.ws6{word-spacing:219.883607px;}
._3b{margin-left:-3139.533600px;}
._39{margin-left:-737.670982px;}
._35{margin-left:-680.704271px;}
._36{margin-left:-647.163117px;}
._15{margin-left:-608.532070px;}
._22{margin-left:-571.737827px;}
._38{margin-left:-535.227150px;}
._32{margin-left:-438.998576px;}
._3f{margin-left:-432.126000px;}
._27{margin-left:-379.465966px;}
._26{margin-left:-373.569066px;}
._25{margin-left:-369.200732px;}
._1a{margin-left:-362.386585px;}
._19{margin-left:-313.116210px;}
._1b{margin-left:-311.476065px;}
._33{margin-left:-242.464017px;}
._34{margin-left:-232.715713px;}
._17{margin-left:-47.767827px;}
._11{margin-left:-45.351642px;}
._1c{margin-left:-42.263987px;}
._12{margin-left:-40.755935px;}
._10{margin-left:-38.581918px;}
._d{margin-left:-37.508670px;}
._13{margin-left:-36.132710px;}
._2e{margin-left:-34.654934px;}
._e{margin-left:-33.298232px;}
._2c{margin-left:-31.504560px;}
._f{margin-left:-30.326158px;}
._37{margin-left:-28.911802px;}
._14{margin-left:-27.684315px;}
._1d{margin-left:-25.993535px;}
._18{margin-left:-24.024262px;}
._1e{margin-left:-22.140473px;}
._16{margin-left:-20.254131px;}
._24{margin-left:-19.141788px;}
._20{margin-left:-17.572922px;}
._31{margin-left:-15.596433px;}
._1f{margin-left:-14.443312px;}
._23{margin-left:-13.441316px;}
._21{margin-left:-12.147614px;}
._5{margin-left:-5.518800px;}
._3{margin-left:-4.158000px;}
._1{margin-left:-2.600000px;}
._2{margin-left:-1.285200px;}
._0{width:1.012668px;}
._3c{width:2.076132px;}
._7{width:3.229200px;}
._b{width:4.753600px;}
._6{width:6.048000px;}
._30{width:7.080998px;}
._3d{width:8.272000px;}
._3e{width:9.600000px;}
._c{width:16.315200px;}
._4{width:29.746800px;}
._a{width:45.300000px;}
._2b{width:53.480165px;}
._29{width:60.556445px;}
._9{width:79.960000px;}
._2a{width:166.252924px;}
._2f{width:219.530343px;}
._28{width:409.368146px;}
._2d{width:410.531748px;}
._3a{width:634.896000px;}
._40{width:1005.840000px;}
._8{width:2958.384800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(27,27,27);}
.fse{font-size:11.520000px;}
.fsd{font-size:13.751600px;}
.fs10{font-size:16.269600px;}
.fsf{font-size:16.320000px;}
.fs11{font-size:16.346400px;}
.fs0{font-size:18.279200px;}
.fsc{font-size:23.587600px;}
.fsa{font-size:24.000000px;}
.fsb{font-size:27.519200px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:31.999648px;}
.fs8{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs7{font-size:80.000000px;}
.y53{bottom:0.953729px;}
.y51{bottom:1.089976px;}
.y2{bottom:1.226223px;}
.y59{bottom:24.410926px;}
.y1e{bottom:25.637150px;}
.y1d{bottom:32.147828px;}
.y4e{bottom:36.332542px;}
.y28{bottom:36.536912px;}
.y75{bottom:43.758345px;}
.y66{bottom:44.439240px;}
.y0{bottom:49.957245px;}
.y27{bottom:50.297862px;}
.y65{bottom:56.701473px;}
.y34{bottom:61.878179px;}
.y26{bottom:67.192494px;}
.y64{bottom:68.963705px;}
.y25{bottom:80.953444px;}
.y63{bottom:81.225938px;}
.y24{bottom:94.714394px;}
.y62{bottom:95.123135px;}
.y23{bottom:108.475344px;}
.y61{bottom:109.565321px;}
.y22{bottom:122.236295px;}
.y60{bottom:125.914964px;}
.y5f{bottom:138.177197px;}
.y56{bottom:143.763325px;}
.y57{bottom:143.899572px;}
.y1{bottom:149.076960px;}
.y5e{bottom:152.074394px;}
.y2a{bottom:159.022993px;}
.y5d{bottom:164.336627px;}
.y89{bottom:169.377086px;}
.y29{bottom:169.922755px;}
.y74{bottom:170.603990px;}
.y5c{bottom:176.598860px;}
.y33{bottom:177.007260px;}
.y4d{bottom:177.007601px;}
.y73{bottom:188.588599px;}
.y5b{bottom:188.861093px;}
.y5a{bottom:203.167031px;}
.y32{bottom:210.388124px;}
.y31{bottom:211.205606px;}
.y82{bottom:216.382993px;}
.y30{bottom:226.056532px;}
.y81{bottom:228.645226px;}
.y2f{bottom:236.956295px;}
.y1c{bottom:237.092542px;}
.y72{bottom:243.087411px;}
.y2e{bottom:247.856057px;}
.y1b{bottom:249.354774px;}
.y71{bottom:253.987173px;}
.y7c{bottom:254.258986px;}
.y1a{bottom:261.617007px;}
.y2d{bottom:262.570736px;}
.y70{bottom:264.886936px;}
.y2c{bottom:273.470499px;}
.y19{bottom:273.879240px;}
.y6f{bottom:275.786698px;}
.y18{bottom:286.141473px;}
.y2b{bottom:290.910119px;}
.y17{bottom:298.403705px;}
.y16{bottom:310.665938px;}
.y15{bottom:322.928171px;}
.y4f{bottom:334.781663px;}
.y14{bottom:338.460333px;}
.y13{bottom:350.722565px;}
.y7e{bottom:351.130625px;}
.y54{bottom:361.213587px;}
.y55{bottom:361.349834px;}
.y50{bottom:361.486081px;}
.y52{bottom:361.622328px;}
.y12{bottom:362.984798px;}
.y7d{bottom:363.392858px;}
.y11{bottom:375.247031px;}
.y38{bottom:386.419287px;}
.y10{bottom:387.509264px;}
.y7b{bottom:389.416381px;}
.y80{bottom:392.277569px;}
.y37{bottom:397.046556px;}
.y87{bottom:399.089580px;}
.yf{bottom:399.771496px;}
.y88{bottom:400.042969px;}
.y7f{bottom:404.539802px;}
.y36{bottom:407.537577px;}
.ye{bottom:414.077435px;}
.y35{bottom:417.347363px;}
.y7a{bottom:419.118575px;}
.yd{bottom:430.426397px;}
.y4c{bottom:438.918318px;}
.yc{bottom:444.187688px;}
.y78{bottom:448.820768px;}
.y4b{bottom:454.733938px;}
.yb{bottom:458.084885px;}
.y4a{bottom:470.549558px;}
.y49{bottom:470.549931px;}
.ya{bottom:471.982082px;}
.y86{bottom:472.798883px;}
.y85{bottom:473.480459px;}
.y9{bottom:485.743373px;}
.y48{bottom:486.365551px;}
.y8{bottom:500.049311px;}
.y47{bottom:502.181172px;}
.y7{bottom:516.398955px;}
.y46{bottom:517.996792px;}
.y44{bottom:517.997003px;}
.y45{bottom:520.226361px;}
.y6e{bottom:521.985083px;}
.y6d{bottom:523.075059px;}
.y6{bottom:528.661188px;}
.y43{bottom:533.812623px;}
.y83{bottom:539.833444px;}
.y5{bottom:540.923420px;}
.y41{bottom:549.628243px;}
.y42{bottom:550.297772px;}
.y4{bottom:553.185653px;}
.y6c{bottom:557.136817px;}
.y3d{bottom:565.444074px;}
.y3f{bottom:566.113566px;}
.y3e{bottom:566.113604px;}
.y58{bottom:567.900333px;}
.y40{bottom:568.343022px;}
.y6b{bottom:569.399050px;}
.y3{bottom:570.761520px;}
.y3c{bottom:581.259695px;}
.y6a{bottom:581.661283px;}
.y69{bottom:595.558480px;}
.y3b{bottom:596.852083px;}
.y77{bottom:597.602526px;}
.y79{bottom:598.147173px;}
.y20{bottom:603.460808px;}
.y68{bottom:607.820713px;}
.y3a{bottom:613.458842px;}
.y67{bottom:620.082945px;}
.y21{bottom:620.219192px;}
.y1f{bottom:623.489121px;}
.y84{bottom:628.257427px;}
.y39{bottom:634.388884px;}
.y76{bottom:635.479541px;}
.h16{height:5.313634px;}
.h4{height:5.858622px;}
.h2{height:5.994869px;}
.h13{height:9.998112px;}
.h15{height:11.278080px;}
.h1a{height:15.504929px;}
.h18{height:15.552960px;}
.h19{height:15.927938px;}
.h17{height:15.977280px;}
.h1b{height:16.003126px;}
.h12{height:17.149383px;}
.h5{height:17.420078px;}
.h3{height:17.895337px;}
.h10{height:18.234375px;}
.h11{height:20.007856px;}
.h9{height:20.166016px;}
.h8{height:24.484106px;}
.he{height:24.484375px;}
.h7{height:27.843750px;}
.hd{height:30.234375px;}
.h6{height:30.722656px;}
.hf{height:32.634766px;}
.hb{height:42.710938px;}
.ha{height:46.562500px;}
.hc{height:58.554688px;}
.h1{height:593.809976px;}
.h14{height:596.080760px;}
.h0{height:675.558195px;}
.w8{width:34.061758px;}
.w7{width:43.871544px;}
.w3{width:125.347268px;}
.wa{width:131.342138px;}
.w2{width:136.247031px;}
.w9{width:141.151924px;}
.w6{width:196.468219px;}
.w5{width:206.278005px;}
.w4{width:891.282660px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:31.790974px;}
.x36{left:34.107855px;}
.x32{left:40.645328px;}
.x2f{left:42.553127px;}
.xb{left:48.276865px;}
.x28{left:66.125226px;}
.x11{left:72.790147px;}
.x20{left:76.180856px;}
.x22{left:81.521140px;}
.x17{left:93.119850px;}
.x1a{left:96.166886px;}
.x1e{left:97.519368px;}
.xa{left:104.001900px;}
.x10{left:113.102748px;}
.x1f{left:120.215881px;}
.x37{left:125.121212px;}
.x1d{left:140.881037px;}
.x39{left:154.414664px;}
.xc{left:186.840095px;}
.x30{left:188.473697px;}
.xf{left:199.149560px;}
.x31{left:205.095153px;}
.x12{left:212.665232px;}
.x23{left:228.940428px;}
.x24{left:238.750214px;}
.x26{left:268.588314px;}
.x13{left:271.911833px;}
.x18{left:272.926149px;}
.x27{left:278.398100px;}
.x2e{left:306.736801px;}
.x38{left:317.229525px;}
.x19{left:331.149741px;}
.x14{left:358.590037px;}
.x1b{left:359.607348px;}
.x33{left:370.363483px;}
.x35{left:373.498868px;}
.x34{left:380.992114px;}
.x15{left:390.392478px;}
.x1c{left:391.408654px;}
.x25{left:401.156675px;}
.x16{left:417.830359px;}
.x7{left:453.021945px;}
.x5{left:510.290546px;}
.x6{left:513.424228px;}
.x2c{left:522.825273px;}
.x21{left:591.902518px;}
.x2a{left:595.036200px;}
.x4{left:630.051686px;}
.x9{left:676.511924px;}
.xd{left:681.008076px;}
.x1{left:704.442565px;}
.x3{left:715.342328px;}
.xe{left:733.871583px;}
.x2b{left:761.393824px;}
.x2d{left:819.162565px;}
.x8{left:851.044484px;}
.x29{left:897.777102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-1.963492pt;}
.ls1f{letter-spacing:-1.606494pt;}
.ls4d{letter-spacing:-1.140628pt;}
.ls4f{letter-spacing:-1.138334pt;}
.ls4a{letter-spacing:-1.132663pt;}
.ls4e{letter-spacing:-1.117701pt;}
.ls50{letter-spacing:-1.117218pt;}
.ls4c{letter-spacing:-1.113497pt;}
.ls4b{letter-spacing:-1.111581pt;}
.ls26{letter-spacing:-0.211381pt;}
.ls1d{letter-spacing:-0.184136pt;}
.ls25{letter-spacing:-0.169105pt;}
.ls62{letter-spacing:-0.164877pt;}
.ls12{letter-spacing:-0.156422pt;}
.ls61{letter-spacing:-0.147967pt;}
.ls54{letter-spacing:-0.139511pt;}
.ls53{letter-spacing:-0.135284pt;}
.ls13{letter-spacing:-0.131056pt;}
.lsa{letter-spacing:-0.126828pt;}
.ls18{letter-spacing:-0.118373pt;}
.ls6{letter-spacing:-0.114146pt;}
.lsf{letter-spacing:-0.109918pt;}
.ls3{letter-spacing:-0.105690pt;}
.ls0{letter-spacing:-0.105183pt;}
.lsc{letter-spacing:-0.101463pt;}
.ls24{letter-spacing:-0.098644pt;}
.ls5{letter-spacing:-0.097235pt;}
.ls4{letter-spacing:-0.093008pt;}
.ls52{letter-spacing:-0.088780pt;}
.lsb{letter-spacing:-0.084552pt;}
.ls19{letter-spacing:-0.080325pt;}
.ls56{letter-spacing:-0.071869pt;}
.ls16{letter-spacing:-0.067642pt;}
.ls10{letter-spacing:-0.063414pt;}
.ls1{letter-spacing:-0.055811pt;}
.ls64{letter-spacing:-0.054959pt;}
.ls9{letter-spacing:-0.050731pt;}
.ls28{letter-spacing:-0.025835pt;}
.ls2e{letter-spacing:-0.025366pt;}
.ls21{letter-spacing:-0.009395pt;}
.ls2d{letter-spacing:-0.004228pt;}
.ls8{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.004228pt;}
.ls58{letter-spacing:0.007516pt;}
.ls14{letter-spacing:0.016910pt;}
.ls11{letter-spacing:0.025366pt;}
.ls27{letter-spacing:0.045095pt;}
.ls60{letter-spacing:0.050731pt;}
.ls57{letter-spacing:0.059187pt;}
.ls20{letter-spacing:0.061066pt;}
.ls15{letter-spacing:0.063414pt;}
.ls2{letter-spacing:0.075158pt;}
.ls33{letter-spacing:0.079855pt;}
.ls17{letter-spacing:0.080325pt;}
.ls5e{letter-spacing:0.090189pt;}
.ls1c{letter-spacing:0.105221pt;}
.ls5a{letter-spacing:0.108979pt;}
.ls66{letter-spacing:0.114146pt;}
.ls5d{letter-spacing:0.116494pt;}
.ls59{letter-spacing:0.120252pt;}
.ls23{letter-spacing:0.122131pt;}
.ls51{letter-spacing:0.126828pt;}
.ls55{letter-spacing:0.131526pt;}
.ls65{letter-spacing:0.135284pt;}
.ls22{letter-spacing:0.140921pt;}
.ls7{letter-spacing:0.159710pt;}
.ls47{letter-spacing:0.169105pt;}
.ls5f{letter-spacing:0.172862pt;}
.lsd{letter-spacing:0.272446pt;}
.ls63{letter-spacing:0.279023pt;}
.ls67{letter-spacing:0.283250pt;}
.ls2b{letter-spacing:0.311904pt;}
.ls1a{letter-spacing:0.345721pt;}
.ls2c{letter-spacing:0.428398pt;}
.ls1b{letter-spacing:0.437323pt;}
.ls29{letter-spacing:0.443430pt;}
.ls2a{letter-spacing:0.458461pt;}
.ls32{letter-spacing:0.481948pt;}
.ls31{letter-spacing:0.484767pt;}
.ls48{letter-spacing:0.545193pt;}
.ls5c{letter-spacing:0.800428pt;}
.ls2f{letter-spacing:0.848341pt;}
.ls49{letter-spacing:0.850934pt;}
.ls30{letter-spacing:1.130182pt;}
.ls5b{letter-spacing:1.769962pt;}
.ls3d{letter-spacing:186.777006pt;}
.ls3e{letter-spacing:214.640238pt;}
.ls42{letter-spacing:240.478615pt;}
.ls41{letter-spacing:240.581104pt;}
.ls40{letter-spacing:255.713507pt;}
.ls37{letter-spacing:341.718150pt;}
.ls35{letter-spacing:345.069405pt;}
.ls36{letter-spacing:401.504284pt;}
.ls39{letter-spacing:402.857634pt;}
.ls3a{letter-spacing:408.397595pt;}
.ls3b{letter-spacing:415.322546pt;}
.ls3c{letter-spacing:472.857808pt;}
.ls3f{letter-spacing:482.026443pt;}
.ls45{letter-spacing:597.576174pt;}
.ls38{letter-spacing:639.125879pt;}
.ls34{letter-spacing:671.188222pt;}
.ls44{letter-spacing:735.269127pt;}
.ls43{letter-spacing:778.439271pt;}
.ls46{letter-spacing:839.157241pt;}
.ws4{word-spacing:-0.026305pt;}
.ws2{word-spacing:-0.025366pt;}
.ws7{word-spacing:-0.021138pt;}
.ws8{word-spacing:-0.016910pt;}
.ws1{word-spacing:-0.008455pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003758pt;}
.ws3{word-spacing:0.159710pt;}
.ws6{word-spacing:258.217569pt;}
._3b{margin-left:-3686.872094pt;}
._39{margin-left:-866.274710pt;}
._35{margin-left:-799.376563pt;}
._36{margin-left:-759.987928pt;}
._15{margin-left:-714.622040pt;}
._22{margin-left:-671.413180pt;}
._38{margin-left:-628.537322pt;}
._32{margin-left:-515.532497pt;}
._3f{margin-left:-507.461774pt;}
._27{margin-left:-445.621120pt;}
._26{margin-left:-438.696169pt;}
._25{margin-left:-433.566272pt;}
._1a{margin-left:-425.564163pt;}
._19{margin-left:-367.704112pt;}
._1b{margin-left:-365.778029pt;}
._33{margin-left:-284.734591pt;}
._34{margin-left:-273.286792pt;}
._17{margin-left:-56.095552pt;}
._11{margin-left:-53.258134pt;}
._1c{margin-left:-49.632186pt;}
._12{margin-left:-47.861224pt;}
._10{margin-left:-45.308194pt;}
._d{margin-left:-44.047838pt;}
._13{margin-left:-42.431996pt;}
._2e{margin-left:-40.696589pt;}
._e{margin-left:-39.103363pt;}
._2c{margin-left:-36.996987pt;}
._f{margin-left:-35.613146pt;}
._37{margin-left:-33.952214pt;}
._14{margin-left:-32.510730pt;}
._1d{margin-left:-30.525184pt;}
._18{margin-left:-28.212592pt;}
._1e{margin-left:-26.000388pt;}
._16{margin-left:-23.785186pt;}
._24{margin-left:-22.478920pt;}
._20{margin-left:-20.636542pt;}
._31{margin-left:-18.315477pt;}
._1f{margin-left:-16.961324pt;}
._23{margin-left:-15.784642pt;}
._21{margin-left:-14.265399pt;}
._5{margin-left:-6.480934pt;}
._3{margin-left:-4.882895pt;}
._1{margin-left:-3.053278pt;}
._2{margin-left:-1.509259pt;}
._0{width:1.189214pt;}
._3c{width:2.438080pt;}
._7{width:3.792171pt;}
._b{width:5.582331pt;}
._6{width:7.102393pt;}
._30{width:8.315481pt;}
._3d{width:9.714120pt;}
._3e{width:11.273640pt;}
._c{width:19.159551pt;}
._4{width:34.932783pt;}
._a{width:53.197490pt;}
._2b{width:62.803765pt;}
._29{width:71.113706pt;}
._9{width:93.900028pt;}
._2a{width:195.237046pt;}
._2f{width:257.802718pt;}
._28{width:480.736373pt;}
._2d{width:482.102834pt;}
._3a{width:745.582192pt;}
._40{width:1181.195649pt;}
._8{width:3474.142262pt;}
.fse{font-size:13.528368pt;}
.fsd{font-size:16.149020pt;}
.fs10{font-size:19.106002pt;}
.fsf{font-size:19.165188pt;}
.fs11{font-size:19.196191pt;}
.fs0{font-size:21.465950pt;}
.fsc{font-size:27.699804pt;}
.fsa{font-size:28.184100pt;}
.fsb{font-size:32.316829pt;}
.fs4{font-size:32.881450pt;}
.fs3{font-size:37.578388pt;}
.fs8{font-size:37.578801pt;}
.fs2{font-size:42.276151pt;}
.fs1{font-size:46.973501pt;}
.fs9{font-size:51.670851pt;}
.fs6{font-size:65.762901pt;}
.fs5{font-size:75.157601pt;}
.fs7{font-size:93.947001pt;}
.y53{bottom:1.120000pt;}
.y51{bottom:1.280000pt;}
.y2{bottom:1.440000pt;}
.y59{bottom:28.666667pt;}
.y1e{bottom:30.106667pt;}
.y1d{bottom:37.752400pt;}
.y4e{bottom:42.666667pt;}
.y28{bottom:42.906667pt;}
.y75{bottom:51.387067pt;}
.y66{bottom:52.186667pt;}
.y0{bottom:58.666667pt;}
.y27{bottom:59.066667pt;}
.y65{bottom:66.586667pt;}
.y34{bottom:72.665867pt;}
.y26{bottom:78.906667pt;}
.y64{bottom:80.986667pt;}
.y25{bottom:95.066667pt;}
.y63{bottom:95.386667pt;}
.y24{bottom:111.226667pt;}
.y62{bottom:111.706667pt;}
.y23{bottom:127.386667pt;}
.y61{bottom:128.666667pt;}
.y22{bottom:143.546667pt;}
.y60{bottom:147.866667pt;}
.y5f{bottom:162.266667pt;}
.y56{bottom:168.826667pt;}
.y57{bottom:168.986667pt;}
.y1{bottom:175.066667pt;}
.y5e{bottom:178.586667pt;}
.y2a{bottom:186.746667pt;}
.y5d{bottom:192.986667pt;}
.y89{bottom:198.905867pt;}
.y29{bottom:199.546667pt;}
.y74{bottom:200.346667pt;}
.y5c{bottom:207.386667pt;}
.y33{bottom:207.866267pt;}
.y4d{bottom:207.866667pt;}
.y73{bottom:221.466667pt;}
.y5b{bottom:221.786667pt;}
.y5a{bottom:238.586667pt;}
.y32{bottom:247.066667pt;}
.y31{bottom:248.026667pt;}
.y82{bottom:254.106667pt;}
.y30{bottom:265.466667pt;}
.y81{bottom:268.506667pt;}
.y2f{bottom:278.266667pt;}
.y1c{bottom:278.426667pt;}
.y72{bottom:285.466667pt;}
.y2e{bottom:291.066667pt;}
.y1b{bottom:292.826667pt;}
.y71{bottom:298.266667pt;}
.y7c{bottom:298.585867pt;}
.y1a{bottom:307.226667pt;}
.y2d{bottom:308.346667pt;}
.y70{bottom:311.066667pt;}
.y2c{bottom:321.146667pt;}
.y19{bottom:321.626667pt;}
.y6f{bottom:323.866667pt;}
.y18{bottom:336.026667pt;}
.y2b{bottom:341.626667pt;}
.y17{bottom:350.426667pt;}
.y16{bottom:364.826667pt;}
.y15{bottom:379.226667pt;}
.y4f{bottom:393.146667pt;}
.y14{bottom:397.466667pt;}
.y13{bottom:411.866667pt;}
.y7e{bottom:412.345867pt;}
.y54{bottom:424.186667pt;}
.y55{bottom:424.346667pt;}
.y50{bottom:424.506667pt;}
.y52{bottom:424.666667pt;}
.y12{bottom:426.266667pt;}
.y7d{bottom:426.745867pt;}
.y11{bottom:440.666667pt;}
.y38{bottom:453.786667pt;}
.y10{bottom:455.066667pt;}
.y7b{bottom:457.306267pt;}
.y80{bottom:460.666267pt;}
.y37{bottom:466.266667pt;}
.y87{bottom:468.665867pt;}
.yf{bottom:469.466667pt;}
.y88{bottom:469.785467pt;}
.y7f{bottom:475.066267pt;}
.y36{bottom:478.586667pt;}
.ye{bottom:486.266667pt;}
.y35{bottom:490.106667pt;}
.y7a{bottom:492.186667pt;}
.yd{bottom:505.465867pt;}
.y4c{bottom:515.438248pt;}
.yc{bottom:521.626267pt;}
.y78{bottom:527.067067pt;}
.y4b{bottom:534.011124pt;}
.yb{bottom:537.946267pt;}
.y4a{bottom:552.584000pt;}
.y49{bottom:552.584438pt;}
.ya{bottom:554.266267pt;}
.y86{bottom:555.225467pt;}
.y85{bottom:556.025867pt;}
.y9{bottom:570.426667pt;}
.y48{bottom:571.157314pt;}
.y8{bottom:587.226667pt;}
.y47{bottom:589.730190pt;}
.y7{bottom:606.426667pt;}
.y46{bottom:608.303067pt;}
.y44{bottom:608.303314pt;}
.y45{bottom:610.921333pt;}
.y6e{bottom:612.986667pt;}
.y6d{bottom:614.266667pt;}
.y6{bottom:620.826667pt;}
.y43{bottom:626.876190pt;}
.y83{bottom:633.946667pt;}
.y5{bottom:635.226667pt;}
.y41{bottom:645.449067pt;}
.y42{bottom:646.235320pt;}
.y4{bottom:649.626667pt;}
.y6c{bottom:654.266667pt;}
.y3d{bottom:664.022190pt;}
.y3f{bottom:664.808400pt;}
.y3e{bottom:664.808444pt;}
.y58{bottom:666.906667pt;}
.y40{bottom:667.426533pt;}
.y6b{bottom:668.666667pt;}
.y3{bottom:670.266667pt;}
.y3c{bottom:682.595067pt;}
.y6a{bottom:683.066667pt;}
.y69{bottom:699.386667pt;}
.y3b{bottom:700.905794pt;}
.y77{bottom:701.787067pt;}
.y79{bottom:702.426667pt;}
.y20{bottom:708.666667pt;}
.y68{bottom:713.786667pt;}
.y3a{bottom:720.407733pt;}
.y67{bottom:728.186667pt;}
.y21{bottom:728.346667pt;}
.y1f{bottom:732.186667pt;}
.y84{bottom:737.786267pt;}
.y39{bottom:744.986667pt;}
.y76{bottom:746.267467pt;}
.h16{height:6.240000pt;}
.h4{height:6.880000pt;}
.h2{height:7.040000pt;}
.h13{height:11.741157pt;}
.h15{height:13.244272pt;}
.h1a{height:18.208020pt;}
.h18{height:18.264424pt;}
.h19{height:18.704776pt;}
.h17{height:18.762719pt;}
.h1b{height:18.793071pt;}
.h12{height:20.139164pt;}
.h5{height:20.457051pt;}
.h3{height:21.015165pt;}
.h10{height:21.413311pt;}
.h11{height:23.495976pt;}
.h9{height:23.681709pt;}
.h8{height:28.752604pt;}
.he{height:28.752920pt;}
.h7{height:32.697960pt;}
.hd{height:35.505361pt;}
.h6{height:36.078768pt;}
.hf{height:38.324230pt;}
.hb{height:50.157056pt;}
.ha{height:54.680091pt;}
.hc{height:68.762966pt;}
.h1{height:697.333333pt;}
.h14{height:700.000000pt;}
.h0{height:793.333333pt;}
.w8{width:40.000000pt;}
.w7{width:51.520000pt;}
.w3{width:147.200000pt;}
.wa{width:154.240000pt;}
.w2{width:160.000000pt;}
.w9{width:165.760000pt;}
.w6{width:230.720000pt;}
.w5{width:242.240000pt;}
.w4{width:1046.666667pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x2{left:0.000000pt;}
.x0{left:37.333333pt;}
.x36{left:40.054133pt;}
.x32{left:47.731333pt;}
.x2f{left:49.971733pt;}
.xb{left:56.693333pt;}
.x28{left:77.653333pt;}
.x11{left:85.480200pt;}
.x20{left:89.462037pt;}
.x22{left:95.733333pt;}
.x17{left:109.354133pt;}
.x1a{left:112.932382pt;}
.x1e{left:114.520652pt;}
.xa{left:122.133333pt;}
.x10{left:132.820800pt;}
.x1f{left:141.174019pt;}
.x37{left:146.934533pt;}
.x1d{left:165.441887pt;}
.x39{left:181.334933pt;}
.xc{left:219.413333pt;}
.x30{left:221.331733pt;}
.xf{left:233.868800pt;}
.x31{left:240.850933pt;}
.x12{left:249.740761pt;}
.x23{left:268.853333pt;}
.x24{left:280.373333pt;}
.x26{left:315.413333pt;}
.x13{left:319.316267pt;}
.x18{left:320.507416pt;}
.x27{left:326.933333pt;}
.x2e{left:360.212533pt;}
.x38{left:372.534533pt;}
.x19{left:388.881564pt;}
.x14{left:421.105733pt;}
.x1b{left:422.300400pt;}
.x33{left:434.931733pt;}
.x35{left:438.613733pt;}
.x34{left:447.413333pt;}
.x15{left:458.452533pt;}
.x1c{left:459.645867pt;}
.x25{left:471.093333pt;}
.x16{left:490.673867pt;}
.x7{left:532.000667pt;}
.x5{left:599.253333pt;}
.x6{left:602.933333pt;}
.x2c{left:613.973333pt;}
.x21{left:695.093333pt;}
.x2a{left:698.773333pt;}
.x4{left:739.893333pt;}
.x9{left:794.453333pt;}
.xd{left:799.733333pt;}
.x1{left:827.253333pt;}
.x3{left:840.053333pt;}
.xe{left:861.812933pt;}
.x2b{left:894.133333pt;}
.x2d{left:961.973333pt;}
.x8{left:999.413467pt;}
.x29{left:1054.293333pt;}
}
